Subject: [78attendees] Apart hotel was apart from social event

From: Yoshiro YONEYA <[email-masked]>
Date: Wed, 28 Jul 2010 06:11:50 +0900

I'd like to say thank you to the local host for wonderful social event 
tonight.  I really enjoyed it.  Only one thing I complain about is that 
Apart hotel was apart from social event venue.  No bus came at scheduled 
time.  When we took bus, it was 45 minutes later the scheduled time.  
I don't know the reason why, but it was reality.

Regards,

-- 
Yoshiro YONEYA <[email-masked]>